.container {
  display: flex;
  flex: 1;
  flex-direction: column;
}
.field {
  display: flex;
  flex: 1;
  flex-direction: row;
  align-items: baseline;
}

.separator {
  margin-top: 2rem;
}

.value {
  &-ctn {
    display: flex;
    flex: 1;
    margin-top: 1rem;
  }
  &-label {
    display: flex;
    flex: 1;
  }
  &-btn {
    padding: 0 0.5rem;
  }
}
